Index: /trunk/DataCheck/Transfer/RsyncAuxToISDC.sh
===================================================================
--- /trunk/DataCheck/Transfer/RsyncAuxToISDC.sh	(revision 18851)
+++ /trunk/DataCheck/Transfer/RsyncAuxToISDC.sh	(revision 18852)
@@ -26,5 +26,5 @@
    echo $date >> $logfile 2>&1
    # auxiliary data directories
-   auxdirlp=/loc_data/aux/./$date/ 
+   auxdirlp=/data2/aux/./$date/ 
    auxdirisdc=/scratch/from_lapalma/aux
    
@@ -60,5 +60,5 @@
    #rsync from daq to data
    #if ! /usr/bin/rsync -avxHPu $bwlimit $auxdirdaq $auxdirdata >> $logfile 2>&1 # in case of adding checksum, only update files with rsync
-   if ! rsync -rltDvR -T $rsynctempdir --stats fact@161.72.93.131:$auxdirlp $auxdirisdc >> $logfile 2>&1
+   if ! rsync -rltDvR -T $rsynctempdir --stats fact@161.72.93.138:$auxdirlp $auxdirisdc >> $logfile 2>&1
    then
       printprocesslog "CONNECTION problem rsyncing auxiliary data for "$date" from La Palma to ISDC"
Index: /trunk/DataCheck/Transfer/RsyncRawToISDC.sh
===================================================================
--- /trunk/DataCheck/Transfer/RsyncRawToISDC.sh	(revision 18851)
+++ /trunk/DataCheck/Transfer/RsyncRawToISDC.sh	(revision 18852)
@@ -49,5 +49,5 @@
    runid=${primaries[$s+$s+1]}
    nightpath=`echo $night | cut -c 1-4`"/"`echo $night | cut -c 5-6`"/"`echo $night | cut -c 7-8`
-   lppath="/loc_data/zipraw/"$nightpath
+   lppath="/data2/zipraw/"$nightpath
    nightrun=$night"_"`printf %03d $runid`
 
@@ -65,8 +65,8 @@
    fi
 
-   lpfile=`ssh fact@161.72.93.131 "find $lppath -type f -regex '.*$nightrun[.]fits[.][fg]z'"`
+   lpfile=`ssh fact@161.72.93.138 "find $lppath -type f -regex '.*$nightrun[.]fits[.][fg]z'"`
    if [ "$lpfile" == "" ]
    then
-      #echo $nightrun" not yet available on data."
+      echo $nightrun" not yet available on data."
       printprocesslog "INFO "$nightrun" not yet available on data."
       continue
@@ -77,5 +77,5 @@
    setstatus "start" 
 
-   rawfilelp="/loc_data/zipraw/./"$nightpath"/"$filename
+   rawfilelp="/data2/zipraw/./"$nightpath"/"$filename
    rawdirisdc="/scratch/from_lapalma/raw/"
    rawfileisdc=$rawdirisdc$nightpath"/"$filename
@@ -84,5 +84,5 @@
    ingestlink=$ingestlinkpath"/"$filename
 
-   if ! ssh fact@161.72.93.131 "ls $rawfilelp >/dev/null 2>&1"
+   if ! ssh fact@161.72.93.138 "ls $rawfilelp >/dev/null 2>&1"
    then
       #echo $rawfilelp" not yet available on data."
@@ -100,7 +100,7 @@
    printprocesslog "INFO rsync rawfile "$rawfilelp" to ISDC "$rawdirisdc
    #echo "INFO rsync rawfile "$rawfilelp" to ISDC "$rawdirisdc >> $logfile 2>&1
-   #rsync -rltDvR --partial --stats --password-file=$rsyncpwfile factdata@161.72.93.131::$rawfilelp $rawdirisdc >> $logfile 2>&1
-   #echo "rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.131:$rawfilelp $rawdirisdc >> $logfile 2>&1"
-   rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.131:$rawfilelp $rawdirisdc >> $logfile 2>&1
+   #rsync -rltDvR --partial --stats --password-file=$rsyncpwfile factdata@161.72.93.138::$rawfilelp $rawdirisdc >> $logfile 2>&1
+   #echo "rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.138:$rawfilelp $rawdirisdc >> $logfile 2>&1"
+   rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.138:$rawfilelp $rawdirisdc >> $logfile 2>&1
    check1=$?
 
@@ -132,9 +132,9 @@
    if [ $numdrs -gt 0 ]
    then 
-      drsfilelp="/loc_data/zipraw/./"$nightpath"/"$nightrun".drs.fits.gz"
+      drsfilelp="/data2/zipraw/./"$nightpath"/"$nightrun".drs.fits.gz"
       drsfileisdc=$rawdirisdc$nightpath"/"$nightrun".drs.fits.gz"
       drsingestlink=$ingestlinkpath"/"$nightrun".drs.fits.gz"
 
-      if ! ssh fact@161.72.93.131 "ls $drsfilelp >/dev/null 2>&1"
+      if ! ssh fact@161.72.93.138 "ls $drsfilelp >/dev/null 2>&1"
       then
          #echo $drsfilelp" not yet available on data."
@@ -148,6 +148,6 @@
       printprocesslog "INFO rsync drsfile "$drsfilelp" to ISDC "$rawdirisdc
       echo "INFO rsync drsfile "$drsfilelp" to ISDC "$rawdirisdc >> $logfile 2>&1
-      #rsync -rltDvR --partial --stats --password-file=$rsyncpwfile factdata@161.72.93.131::$rawfilelp $rawdirisdc >> $logfile 2>&1
-      rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.131:$drsfilelp $rawdirisdc >> $logfile 2>&1
+      #rsync -rltDvR --partial --stats --password-file=$rsyncpwfile factdata@161.72.93.138::$rawfilelp $rawdirisdc >> $logfile 2>&1
+      rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.138:$drsfilelp $rawdirisdc >> $logfile 2>&1
       check3=$?
 
